From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2008<P>

Peccy; I agree with Angel, your writing is  well done, and I'm  not the church lady by any means...I enjoy pushing the edges..nothing to be sorry about.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 1 October 2008<P>

Peccy, it's like text porn...and I for one think some of the ladies here could make us men happy and write some of it too, from their point of view, for us! ;-)  
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 1 October 2008<P>

We aren't here to make you men happy, Distant Moon!!! HA! <BR>
<BR>
Romance makes us ladies happy...not PORN...welll not usually porn LOL<BR>
<BR>
<BR>
Really, and I am only speaking for myself...but, I think RAW erotisism  is too blatant. Doesn't leave enough for the imagination. I have a wonderful imagination and I like to use it. Tossing a dirty word here and there can capture a reader's attention...too many dirty words combined in one work kind of numbs the imagination...does this make any sense to anyone but me? LOL
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 1 October 2008<P>

There was a lady from Nantucket...... :D
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 1 October 2008<P>

But, Peccy you sure have a way with words ;)
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 1 October 2008<P>

...riiiight.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2008<P>

I've tried writing erotica, but it somehow just leaves me cold. There has to be some passion and romance combined or you are out of luck.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 October 2008<P>

Angel~<BR>
What you said makes perfect sense to me.  There is such a thing as too much of a good thing.  While I like a bit of sensual eroticism as much as the next girl, I'm not a fan of gratuitous dirty.<BR>
<BR>
Distant Moon~<BR>
"I for one think some of the ladies here could make us men happy and write some of it too"--*raises eyebrow* Don't make me slap you, man.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 October 2008<P>

Oh, peccy--welcome to the blender!  Sorry I didn't get to that, before.  :-)  I look forward to reading your work. 
<HR>